Table of Contents

Class: ProxyConfigurator | Twisted-0.17.4/twisted/coil/plugins/stupidproxy.py
--- | ---

Base Classes |
--- | ---
coil.Configurator

Methods |
--- | ---
config_port
| config_port

    config_port ( self,  port )

Exceptions |
--- | ---
ValueError, "not a valid IP port"

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0